The yesod-auth-oauth package

[Tags: bsd3, library]

Authentication for Yesod.


Properties

Versions0.1, 0.2, 0.3, 0.4, 0.4.1, 0.8.0, 0.8.1, 1.0.0, 1.0.0.1, 1.1.0.0, 1.1.0.2, 1.2.0, 1.3.0
Dependenciesauthenticate-oauth (==1.1.*), base (>=4 && <4.3), bytestring (>=0.9.1.4 && <0.10), conduit (==0.2.*), hamlet (==0.10.*), text (>=0.7 && <0.12), yesod-auth (==0.8.*), yesod-core (==0.10.*), yesod-form (==0.4.*) or
authenticate-oauth (==1.1.*), base (>=4.3 && <5), bytestring (>=0.9.1.4 && <0.10), conduit (==0.2.*), hamlet (==0.10.*), text (>=0.7 && <0.12), yesod-auth (==0.8.*), yesod-core (==0.10.*), yesod-form (==0.4.*)
LicenseBSD3
AuthorHiromi Ishii
MaintainerHiromi Ishii
StabilityStable
CategoryWeb, Yesod
Home pagehttp://www.yesodweb.com/
Source repositoryhead: git clone https://github.com/yesodweb/yesod
Upload dateFri Mar 2 07:29:06 UTC 2012
Uploaded byHiromiIshii
DistributionsDebian:1.2.0
Downloads871 total (51 in last 30 days)

Modules

[Index]

Flags

NameDescriptionDefault
ghc7Enabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees